.wp-block-separator.is-style-blue-border,
.wp-block-separator.is-style-green-border {
  background-size: contain;
  content: "";
  display: block;
  height: 2rem;
  border: 0;
  margin: 0;
  width: 100% !important;
}

.wp-block-separator.is-style-blue-border {
  background-image: url('../images/border-blue.png');
}

.wp-block-separator.is-style-green-border {
  background-image: url('../images/border-green.png');
}